Resubscribe (requires consent evidence)
POST
Restoring a workspace-level subscription requires a source and consent evidence (consentAt + consentReference).
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
application/json- body
email?stringRecipient email
scope?stringV1 supports only workspace
Value in
"workspace""sender""topic"source?stringResubscribe source, up to 100 characters
consentAt?|Consent time (ISO or epoch seconds)
consentReference?stringConsent evidence reference, up to 200 characters
[key: string]?unknownResubscribed
application/json- response
success*boolean[key: string]?unknowncurl -X POST 'https://api.mailly.site/preferences/resubscribe' \ -H 'Content-Type: application/json' \ -d '{ "property1": null, "property2": null}'{ "success": true, "property1": null, "property2": null}